<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hw9</title>
</head>
<body>
    <style>
        .list {
            color: rgb(27, 35, 172);
            background-color: rgb(206, 162, 108);
            margin-top: 10px;
            border: 2px solid rgb(171, 140, 140);
            border-radius: 2px;
            max-width: 200px;
            font-weight: bold ;
        }
    </style>
    <p>Очиститься через <span id="timer">00 : 03<span></p>
    <script src="./hw9.js"></script>
</body>
</html>